ServerEvents.recipes(event => {
    event.remove({ output: 'naturesaura:wood_stand' })
    event.shaped(
        Item.of('naturesaura:wood_stand'),
        [
            ' A ',
            'BCB',
            'BDB'
        ],
        {
            A: Item.of('occultism:dimensional_matrix'),
            B: 'naturesaura:gold_leaf',
            C: 'create:depot',
            D: ['#forge:stripped_wood','#forge:stripped_logs']
        }
    )
    event.remove({ output: 'naturesaura:offering_table' })
    event.shaped(
        Item.of('naturesaura:offering_table'),
        [
            'ABA',
            'CDE',
            'FGF'
        ],
        {
            A: 'naturesaura:infused_stone',
            B: 'create:depot',
            C: 'naturesaura:token_fear',
            D: 'kubejs:ether_ingot',
            E: 'naturesaura:token_sorrow',
            F: '#forge:stripped_logs',
            G: 'naturesaura:infused_iron_block'
        }
    )
})